[Count]
Joint=5
Physical=20
Object=66
[Joi 0]
Tar A=6
Tar B=11
Type=Pivot
X Pos=252
Y Pos=264
[Joi 1]
Tar A=7
Tar B=11
Type=Pivot
X Pos=216
Y Pos=132
[Joi 2]
Tar A=8
Tar B=11
Type=Pivot
X Pos=336
Y Pos=48
[Joi 3]
Tar A=9
Tar B=11
Type=Pivot
X Pos=456
Y Pos=132
[Joi 4]
Tar A=10
Tar B=11
Type=Pivot
X Pos=408
Y Pos=264
[Phy 0]
Path=36.12|-12.-12|-12.36|36.36|36.12
Type=Line
X Pos=900
Y Pos=108
[Phy 1]
Fix Pos=1
Force Rot=-0.40
Img=ThickStar
Img Y=-4
Mass=400
Path=-1.-57|-35.-7|-35.49|24.32|32.-11#-55.-16|-23.31|33.49|34.1|0.-34#23.27|54.-15|12.-29
Type=Polygon
X Pos=1452
Y Pos=252
[Phy 10]
Force Rot=-0.65
Img=SmallStar
Img Y=-3
Mass=400
Path=-32.-10|-1.14|31.-10#-1.-34|-21.27|12.5#-8.9|19.28|9.-3
Type=Polygon
X Pos=408
Y Pos=264
[Phy 11]
Cir Dia=100
Fix Pos=1
Force Rot=0.40
Mass=5000
No Col=1
Type=Circle
X Pos=336
Y Pos=170
[Phy 12]
Img=ThickStar
Img Y=-4
Path=-1.-57|-35.-7|-35.49|24.32|32.-11#-55.-16|-23.31|33.49|34.1|0.-34#23.27|54.-15|12.-29
Type=Polygon
X Pos=565
Y Pos=250
[Phy 13]
Img=ThickStar
Img Ang=35
Img Y=-4
Path=-34.-46|-33.12|-1.61|35.15|21.-27#36.-43|-19.-28|-53.19|-3.37|35.18#8.36|56.22|26.-25
Type=Polygon
X Pos=672
Y Pos=288
[Phy 14]
Fix Pos=1
Force Rot=0.50
Img=Star
Img Y=-7
Mass=400
Path=-1.-60|-35.46|20.6#-55.-18|0.22|53.-18#-12.13|33.46|16.-7
Type=Polygon
X Pos=804
Y Pos=222
[Phy 15]
Fix Pos=1
Force Rot=-0.25
Img=Star
Img Y=-7
Mass=400
Path=-1.-60|-35.46|20.6#-55.-18|0.22|53.-18#-12.13|33.46|16.-7
Type=Polygon
X Pos=696
Y Pos=144
[Phy 16]
Fix Pos=1
Force Rot=0.45
Img=Star
Img Y=-7
Layer=-1
Mass=400
Path=-1.-60|-35.46|20.6#-55.-18|0.22|53.-18#-12.13|33.46|16.-7
Type=Polygon
X Pos=826
Y Pos=91
[Phy 17]
Fix Pos=1
Force Rot=-0.5
Img=ThickStar
Img Y=-4
Mass=400
Path=-1.-57|-35.-7|-35.49|24.32|32.-11#-55.-16|-23.31|33.49|34.1|0.-34#23.27|54.-15|12.-29
Type=Polygon
X Pos=1024
Y Pos=263
[Phy 18]
Img=ThickStar
Img Y=-4
Path=-1.-57|-35.-7|-35.49|24.32|32.-11#-55.-16|-23.31|33.49|34.1|0.-34#23.27|54.-15|12.-29
Type=Polygon
X Pos=1182
Y Pos=252
[Phy 19]
Path=60.0|-12.0|-36.12|-60.12|-60.-12|60.-12#60.-108|-60.-108|-60.-84|60.-84#60.-180|-12.-180|-12.-204|12.-204|36.-192|60.-192
Type=Line
X Pos=1740
Y Pos=300
[Phy 2]
Cir Dia=72
Img=Circle72
Type=Circle
X Pos=1386
Y Pos=30
[Phy 3]
Img=ThickStar
Img Ang=10
Img Y=-4
Path=-10.-56|-36.-1|-26.54|24.29|29.-15#-8.-30|-57.-5|-16.35|41.43|33.-17#51.-24|0.-31|30.19
Type=Polygon
X Pos=1305
Y Pos=238
[Phy 4]
Img=Star
Img Y=-7
Path=-1.-60|-35.46|20.6#-55.-18|0.22|53.-18#-12.13|33.46|16.-7
Type=Polygon
X Pos=96
Y Pos=225
[Phy 5]
Fix Pos=1
Force Rot=-0.25
Img=ThickStar
Img Y=-4
Mass=500
Path=-1.-57|-35.-7|-35.49|24.32|32.-11#-55.-16|-23.31|33.49|34.1|0.-34#23.27|54.-15|12.-29
Type=Polygon
X Pos=336
Y Pos=168
[Phy 6]
Force Rot=0.45
Img=SmallStar
Img Y=-3
Mass=400
Path=-32.-10|-1.14|31.-10#-1.-34|-21.27|12.5#-8.9|19.28|9.-3
Type=Polygon
X Pos=252
Y Pos=264
[Phy 7]
Force Rot=0.54
Img=SmallStar
Img Y=-3
Mass=400
Path=-32.-10|-1.14|31.-10#-1.-34|-21.27|12.5#-8.9|19.28|9.-3
Type=Polygon
X Pos=216
Y Pos=132
[Phy 8]
Force Rot=-0.45
Img=SmallStar
Img Y=-3
Mass=400
Path=-32.-10|-1.14|31.-10#-1.-34|-21.27|12.5#-8.9|19.28|9.-3
Type=Polygon
X Pos=336
Y Pos=48
[Phy 9]
Force Rot=0.50
Img=SmallStar
Img Y=-3
Mass=400
Path=-32.-10|-1.14|31.-10#-1.-34|-21.27|12.5#-8.9|19.28|9.-3
Type=Polygon
X Pos=456
Y Pos=132
[Obj 0]
Img=Orbits
Img Ang=270
Img X=-116
Img Y=-116
Layer=-1
X Pos=1080
Y Pos=96
[Obj 1]
Img=Orbits
Img Ang=180
Img X=-116
Img Y=-116
Layer=-1
X Pos=1080
Y Pos=120
[Obj 10]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=204
Y Pos=36
[Obj 11]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=504
Y Pos=66
[Obj 12]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=162
Y Pos=264
[Obj 13]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=270
Y Pos=186
[Obj 14]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=396
Y Pos=114
[Obj 15]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=546
Y Pos=54
[Obj 16]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=30
Y Pos=180
[Obj 17]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=216
Y Pos=306
[Obj 18]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=390
Y Pos=192
[Obj 19]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=192
Y Pos=66
[Obj 2]
Img=Orbits
Img Ang=90
Img X=-116
Img Y=-116
Layer=-1
X Pos=1056
Y Pos=120
[Obj 20]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=108
Y Pos=96
[Obj 21]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=84
Y Pos=30
[Obj 22]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=258
Y Pos=18
[Obj 23]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=150
Y Pos=150
[Obj 24]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=936
Y Pos=48
[Obj 25]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=673
Y Pos=76
[Obj 26]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=891
Y Pos=183
[Obj 27]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1121
Y Pos=50
[Obj 28]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=984
Y Pos=154
[Obj 29]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=792
Y Pos=192
[Obj 3]
Img=Orbits
Img X=-116
Img Y=-116
Layer=-1
X Pos=1056
Y Pos=96
[Obj 30]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=706
Y Pos=292
[Obj 31]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1009
Y Pos=135
[Obj 32]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=876
Y Pos=288
[Obj 33]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=933
Y Pos=184
[Obj 34]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1068
Y Pos=54
[Obj 35]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=792
Y Pos=60
[Obj 36]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=709
Y Pos=210
[Obj 37]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1127
Y Pos=112
[Obj 38]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=876
Y Pos=108
[Obj 39]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=762
Y Pos=291
[Obj 4]
Img=LargeStar
Img Trans=90
Layer=-1
Static Rot=-0.04
X Pos=1560
Y Pos=96
[Obj 40]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=643
Y Pos=297
[Obj 41]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=828
Y Pos=192
[Obj 42]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1018
Y Pos=73
[Obj 43]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1168
Y Pos=16
[Obj 44]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1000
Y Pos=156
[Obj 45]
Img=LargeStar
Static Rot=0.08
X Pos=577
Y Pos=5
[Obj 46]
Img=LargeStar
Img Trans=90
Layer=-1
Static Rot=0.04
X Pos=1560
Y Pos=96
[Obj 47]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1621
Y Pos=49
[Obj 48]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1711
Y Pos=194
[Obj 49]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1752
Y Pos=62
[Obj 5]
Layer=1
Obj=Start
Obj Val A=1
Obj Val B=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=120
Y Pos=195
[Obj 50]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1716
Y Pos=97
[Obj 51]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1753
Y Pos=37
[Obj 52]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1658
Y Pos=36
[Obj 53]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1727
Y Pos=151
[Obj 54]
Img=Stars 4
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1713
Y Pos=49
[Obj 55]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1671
Y Pos=51
[Obj 56]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1718
Y Pos=128
[Obj 57]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1623
Y Pos=105
[Obj 58]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1373
Y Pos=79
[Obj 59]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1394
Y Pos=85
[Obj 6]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=84
Y Pos=54
[Obj 60]
Img=Planet8
Img Ang=180
Img X=256
Layer=-1
Static Rot=0.2
X Pos=1068
Y Pos=108
[Obj 61]
Img=Planet8
Img Ang=180
Img X=168
Layer=-1
Static Rot=0.12
X Pos=1068
Y Pos=108
[Obj 62]
Img=Planet16
Img X=139
Layer=-1
Static Rot=-0.08
X Pos=1068
Y Pos=108
[Obj 63]
Img=Planet16
Img X=53
Layer=-1
Static Rot=-0.15
X Pos=1068
Y Pos=108
[Obj 64]
Img=Planet32
Img X=98
Layer=-1
Static Rot=0.05
X Pos=1068
Y Pos=108
[Obj 65]
Img=Planet32
Img Ang=180
Img X=228
Layer=-1
Static Rot=0.04
X Pos=1068
Y Pos=108
[Obj 7]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=420
Y Pos=48
[Obj 8]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=150
Y Pos=150
[Obj 9]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=96
Y Pos=156
